teoman
Subscriber

Hi Amine


Fluent 19.2 and OS is Win 8.1 .It Occured both ?ntel and IBM mpi.


 


Best Regards


Teoman